-- 基础信息
base_info = {
	group_id = 111101069
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 69001, monster_id = 25010601, pos = { x = 2502.729, y = 201.909, z = -1124.295 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 40, drop_tag = "盗宝团", disableWander = true },
	{ config_id = 69002, monster_id = 25010601, pos = { x = 2515.397, y = 202.801, z = -1113.968 }, rot = { x = 0.000, y = 218.633, z = 0.000 }, level = 40, drop_tag = "盗宝团", disableWander = true },
	{ config_id = 69003, monster_id = 25010601, pos = { x = 2509.135, y = 201.913, z = -1111.836 }, rot = { x = 0.000, y = 180.619, z = 0.000 }, level = 40, drop_tag = "盗宝团", disableWander = true },
	{ config_id = 69004, monster_id = 25010501, pos = { x = 2494.429, y = 206.804, z = -1119.897 }, rot = { x = 0.000, y = 81.997, z = 0.000 }, level = 40, drop_tag = "盗宝团", disableWander = true }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 69001, 69002, 69003, 69004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
